Subject: Re: bug#16214: Consistency in dired-, occur-, and grep-mode

From: Juri Linkov <[email-masked]>
Date: Wed, 25 Dec 2013 22:57:01 +0200

> How about to add `E' to edit buffer? It is close to `e' on occur, and
> it seems that it is not used in any of dired/occur/wgrep yet.

Maybe we could use the same key `C-x C-q' for `occur-edit-mode', and
improve it in such a way that it doesn't cause unexpected results
when the user intends to edit just the *Occur* buffer, and not its
associated source buffers.